.product-list {
    width: 1200px;
}

.product-list .header {
    padding: 16px;
    border-bottom: 1px #aeaeae solid;
}

.product-list .header .header-title {
    font-size: 25px;
    font-family: 'Oswald', sans-serif;
}

.product-list .main-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

.loading {
    width: 150px;
    margin: auto;
    text-align: center;
    margin-top: 200px;
    font-size: 30px;
    font-weight: 700;
}